<?php
/* Mantenimiento de los registros de la tabla ALM_CajaChicaDet redefinidos por el usaurio */
class ALM_CajaChicaDetDP extends BaseALM_CajaChicaDetDP
{
    public static function recuperarId()
    {
        $o_utilGenerateId = new utilGenerateId();
        $o_utilGenerateId->setIdCompania( -1 );
        $o_utilGenerateId->setTipoCorrelativo( "CJCHID" );
        $o_utilGenerateId->setSerie( "ALM" );
        $i_Id = $o_utilGenerateId->generateId();
        return $i_Id;
    }
}
?>